<?php namespace App\Util;

class IntervalTime {
    private $year;
    private $month;
    private $day;
    private $hour;
    private $inf;
    private $sup;

    /**
     * @return mixed
     */
    public function getDay()
    {
        return $this->day;
    }

    /**
     * @param mixed $day
     */
    public function setDay($day)
    {
        $this->day = $day;
    }

    /**
     * @return mixed
     */
    public function getHour()
    {
        return $this->hour;
    }

    /**
     * @param mixed $hour
     */
    public function setHour($hour)
    {
        $this->hour = $hour;
    }

    /**
     * @return mixed
     */
    public function getMonth()
    {
        return $this->month;
    }

    /**
     * @param mixed $month
     */
    public function setMonth($month)
    {
        $this->month = $month;
    }

    /**
     * @return mixed
     */
    public function getInf()
    {
        return $this->inf;
    }

    /**
     * @param mixed $inf
     */
    public function setInf($inf)
    {
        $this->inf = $inf;
    }

    /**
     * @return mixed
     */
    public function getSup()
    {
        return $this->sup;
    }

    /**
     * @param mixed $sup
     */
    public function setSup($sup)
    {
        $this->sup = $sup;
    }

    /**
     * @return mixed
     */
    public function getYear()
    {
        return $this->year;
    }

    /**
     * @param mixed $year
     */
    public function setYear($year)
    {
        $this->year = $year;
    }



}
 